6.0.0-git
2019-12-06

[#3561] Checkin support / in-browser editing
Summary Checkin support / in-browser editing
Queue Chora
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 2006-03-05 (5024 days ago)
Due
Updated 2011-03-05 (3198 days ago)
Assigned 2006-04-18 (4980 days ago)
Resolved
Milestone
Patch No

History
2006-05-24 05:49:17 Chuck Hagenbuch Comment #3
Taken from Horde DevelopersHorde Developers
State ⇒ Accepted
Reply to this comment
I thought we only assigned enhancements that someone was working on?
2006-04-18 10:13:20 Jan Schneider Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
 
2006-03-05 12:16:58 Jan Schneider Comment #2 Reply to this comment
This is the only major missing feature, beside adding support for more 
vc systems, I can think of in Chora. And it has been requested a few 
times. Finally, this would be a nice feature for the VC library in any 
case, whether we support it in Chora or not.
2006-03-05 02:51:22 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ Feedback
Priority ⇒ 1. Low
Summary ⇒ Checkin support
Queue ⇒ Chora
New Attachment: chora_checkin.tar.gz Download
Reply to this comment
The attached file contains patches for supporting cvs/rcs checkin in 
Chora. I've had them sitting around for a while (they were submitted 
by someone) and want to get them into the tracker. However, I'm also 
open to deciding this is beyond Chora's scope, thus the initial state 
of "Feedback".

Saved Queries